<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://mywikibiz.com/index.php?action=history&amp;feed=atom&amp;title=User%3ADerek_Elder%2Fmonobook.css</id>
	<title>User:Derek Elder/monobook.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://mywikibiz.com/index.php?action=history&amp;feed=atom&amp;title=User%3ADerek_Elder%2Fmonobook.css"/>
	<link rel="alternate" type="text/html" href="https://mywikibiz.com/index.php?title=User:Derek_Elder/monobook.css&amp;action=history"/>
	<updated>2026-06-15T22:35:40Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.35.3</generator>
	<entry>
		<id>https://mywikibiz.com/index.php?title=User:Derek_Elder/monobook.css&amp;diff=109258&amp;oldid=prev</id>
		<title>Derek Elder: Testing complete</title>
		<link rel="alternate" type="text/html" href="https://mywikibiz.com/index.php?title=User:Derek_Elder/monobook.css&amp;diff=109258&amp;oldid=prev"/>
		<updated>2010-02-14T00:36:33Z</updated>

		<summary type="html">&lt;p&gt;Testing complete&lt;/p&gt;
&lt;a href=&quot;https://mywikibiz.com/index.php?title=User:Derek_Elder/monobook.css&amp;amp;diff=109258&amp;amp;oldid=109257&quot;&gt;Show changes&lt;/a&gt;</summary>
		<author><name>Derek Elder</name></author>
	</entry>
	<entry>
		<id>https://mywikibiz.com/index.php?title=User:Derek_Elder/monobook.css&amp;diff=109257&amp;oldid=prev</id>
		<title>Derek Elder: Testing</title>
		<link rel="alternate" type="text/html" href="https://mywikibiz.com/index.php?title=User:Derek_Elder/monobook.css&amp;diff=109257&amp;oldid=prev"/>
		<updated>2010-02-14T00:34:39Z</updated>

		<summary type="html">&lt;p&gt;Testing&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;#new_edit_page_preview_notice { display:none; }&lt;br /&gt;
#wikiPreview &amp;gt; :first-child { &lt;br /&gt;
display: block;&lt;br /&gt;
}&lt;br /&gt;
div.previewnote, div.contentSub, h1.firstHeading { display:block !important; }&lt;br /&gt;
li#copyright { display:none; }&lt;br /&gt;
&lt;br /&gt;
 /**** DESIGN TWEAKS ****/&lt;br /&gt;
&lt;br /&gt;
 #file img {&lt;br /&gt;
  background:transparent url(http://images2.wikia.nocookie.net/wowwiki/images/thumb/3/34/Wwchecker.svg/16px-Wwchecker.svg.png) repeat scroll 0% 0%;&lt;br /&gt;
 }&lt;br /&gt;
&lt;br /&gt;
 #catlinks {&lt;br /&gt;
	background-color: #282828;&lt;br /&gt;
	border: 1px solid #000;&lt;br /&gt;
	color: #fff;&lt;br /&gt;
 }&lt;br /&gt;
&lt;br /&gt;
 /* --- OVERALL/BODY --- */&lt;br /&gt;
 &lt;br /&gt;
 /* change background to be more interesting */&lt;br /&gt;
 body {&lt;br /&gt;
  background-image: url(http://images.wikia.com/wowwiki/images/7/7d/Background.gif);&lt;br /&gt;
  background-color: #1E1E1E;&lt;br /&gt;
 }&lt;br /&gt;
 &lt;br /&gt;
 /* links get orange colour on select */&lt;br /&gt;
 a:active { color: #faa700; }&lt;br /&gt;
 #bodyContent a.extiw:active, #bodyContent a.external:active {&lt;br /&gt;
  color: #faa700;&lt;br /&gt;
 }&lt;br /&gt;
 &lt;br /&gt;
 /* quick fix for darker red links problem */&lt;br /&gt;
 a.new {&lt;br /&gt;
  color: #F05048 !important;&lt;br /&gt;
 }&lt;br /&gt;
&lt;br /&gt;
 /* --- CONTENT --- */&lt;br /&gt;
 &lt;br /&gt;
 /* hr consistent with section titles */&lt;br /&gt;
 HR { color: #888; background-color: #888; }&lt;br /&gt;
 &lt;br /&gt;
 /* thumbnail changes - darker design; smaller, bold text */&lt;br /&gt;
 DIV.thumb DIV { border: #606060 1px solid; font-size: 90%; background-color: #202020; }&lt;br /&gt;
 DIV.thumb DIV A IMG { border: #444 1px solid; }&lt;br /&gt;
 DIV.thumb DIV DIV.thumbcaption { font-weight:bold; }&lt;br /&gt;
&lt;br /&gt;
 /* --- SIDEBAR --- */&lt;br /&gt;
 &lt;br /&gt;
 /* slightly darker sidebar borders (though the whole area is ugly as sin anyway) */&lt;br /&gt;
 .pBody { border: 1px solid #888; }&lt;br /&gt;
&lt;br /&gt;
 /* --- TABS --- */&lt;br /&gt;
 &lt;br /&gt;
 /* slightly changes yellow color and text colour on tabs */&lt;br /&gt;
 #p-cactions li.selected, #p-cactions li.selected a {&lt;br /&gt;
  border-color: #FFD700;&lt;br /&gt;
  color: #ccc;&lt;br /&gt;
 }&lt;br /&gt;
 &lt;br /&gt;
 /* darken background of (unselected) tabs */&lt;br /&gt;
 #p-cactions ul li a { background: #2B2B2B; }&lt;br /&gt;
 &lt;br /&gt;
 /* restore background of selected tabs */&lt;br /&gt;
 #p-cactions ul li.selected a { background: #333333; }&lt;br /&gt;
 &lt;br /&gt;
 /* darken border background of unselected tabs */&lt;br /&gt;
 #p-cactions li a { border-color: #808080; }&lt;br /&gt;
 &lt;br /&gt;
 /* change on hover bg to content color */&lt;br /&gt;
 #p-cactions li a:hover { background: #333333; border-color: #aaa; }&lt;br /&gt;
&lt;br /&gt;
 /* --- FOOTER --- */&lt;br /&gt;
 &lt;br /&gt;
 /* darker bg, remove margin */&lt;br /&gt;
 #footer {&lt;br /&gt;
  background-color: #222222;&lt;br /&gt;
  margin: 0px;&lt;br /&gt;
  margin-bottom: 4px;&lt;br /&gt;
 }&lt;br /&gt;
&lt;br /&gt;
 /* --- PERSONAL LINKS --- */&lt;br /&gt;
 &lt;br /&gt;
 /* icon change */&lt;br /&gt;
 li#pt-userpage, li#pt-anonuserpage, li#pt-login { &lt;br /&gt;
  background: url(http://images.wikia.com/wowwiki/images/1/12/UserIcon.gif) no-repeat;&lt;br /&gt;
 }&lt;br /&gt;
 &lt;br /&gt;
 /* self spacing, bold */&lt;br /&gt;
 #p-personal {&lt;br /&gt;
  font-weight: bold;&lt;br /&gt;
  padding: 4px 0px 3px 0px;&lt;br /&gt;
 }&lt;br /&gt;
 &lt;br /&gt;
 /* content spacing */&lt;br /&gt;
 #column-content, #p-cactions {&lt;br /&gt;
  margin-top: 5px;&lt;br /&gt;
 }&lt;br /&gt;
 &lt;br /&gt;
 /* removing a little wasted space */&lt;br /&gt;
 #p-personal UL {&lt;br /&gt;
  padding-right: 1em;&lt;br /&gt;
 }&lt;br /&gt;
&lt;br /&gt;
 /* --- RC LIST --- */&lt;br /&gt;
 &lt;br /&gt;
 /* rc list byte-change colours */&lt;br /&gt;
 .mw-plusminus-neg { color: #FFA932; }&lt;br /&gt;
 .mw-plusminus-pos { color: #4EFF43; }&lt;br /&gt;
 .mw-plusminus-null { color: #AAAAAA; }&lt;br /&gt;
 &lt;br /&gt;
 /* move namespace bit on RC to the right */&lt;br /&gt;
 div.namespacesettings {&lt;br /&gt;
  float: right;&lt;br /&gt;
  clear: none;&lt;br /&gt;
  position: relative;&lt;br /&gt;
  top: -4em;&lt;br /&gt;
  width: 160px;&lt;br /&gt;
  border: 1px dotted #606060;&lt;br /&gt;
  background: #292929;&lt;br /&gt;
  padding: 4px;&lt;br /&gt;
  font-size: 90%;&lt;br /&gt;
 }&lt;br /&gt;
 &lt;br /&gt;
 /* colour 'N' and 'm' */&lt;br /&gt;
 .newpage { color: #E5CC80; }&lt;br /&gt;
 .minor { color: #BBB; }&lt;br /&gt;
&lt;br /&gt;
 /* --- REFERENCE STYLES --- */&lt;br /&gt;
 &lt;br /&gt;
 /* Highlight clicked reference in blue to help navigation */&lt;br /&gt;
 &lt;br /&gt;
 ol.references &amp;gt; li:target {&lt;br /&gt;
  background-color: #35586C;&lt;br /&gt;
 }&lt;br /&gt;
 &lt;br /&gt;
 sup.reference:target { &lt;br /&gt;
  background-color: #35586C;&lt;br /&gt;
 }&lt;br /&gt;
&lt;br /&gt;
 /* --- HISTORY --- */&lt;br /&gt;
 &lt;br /&gt;
 /* hidden unselected border */&lt;br /&gt;
 #pagehistory li {&lt;br /&gt;
  border: #333 1px dotted;&lt;br /&gt;
  border-top: #404040 1px dotted;&lt;br /&gt;
 }&lt;br /&gt;
 &lt;br /&gt;
 /* change selected border */&lt;br /&gt;
 #pagehistory li.selected {&lt;br /&gt;
  border: #404040 1px solid;&lt;br /&gt;
  background: #252525;&lt;br /&gt;
 }&lt;br /&gt;
&lt;br /&gt;
 /* --- DIFF --- */&lt;br /&gt;
 &lt;br /&gt;
 /* alter overall diff background */&lt;br /&gt;
 table.diff {&lt;br /&gt;
  background:#191919;&lt;br /&gt;
 }&lt;br /&gt;
 &lt;br /&gt;
 /* alter title diff background */&lt;br /&gt;
 td.diff-otitle, td.diff-ntitle {&lt;br /&gt;
  background: transparent;&lt;br /&gt;
 }&lt;br /&gt;
 &lt;br /&gt;
 /* border around the diff box, spacing */&lt;br /&gt;
 .diff {&lt;br /&gt;
  border: 1px solid #606060;&lt;br /&gt;
  margin-bottom: 0px;&lt;br /&gt;
 }&lt;br /&gt;
 &lt;br /&gt;
 /* individual line backgrounds */&lt;br /&gt;
 TD.diff-deletedline { background: #331100; }&lt;br /&gt;
 TD.diff-addedline { background: #113300; }&lt;br /&gt;
 TD.diff-context { background: #252525; }&lt;br /&gt;
 &lt;br /&gt;
 /* lighter red for readability   */&lt;br /&gt;
 SPAN.diffchange { color: #f44; }&lt;br /&gt;
 &lt;br /&gt;
 /* ins and del overrides */&lt;br /&gt;
 ins {&lt;br /&gt;
  color:#8F8;&lt;br /&gt;
  text-decoration:none;&lt;br /&gt;
  font-weight:bold;&lt;br /&gt;
 }&lt;br /&gt;
 del {&lt;br /&gt;
  color:#F77;&lt;br /&gt;
  text-decoration:none;&lt;br /&gt;
  font-weight:bold;&lt;br /&gt;
 }&lt;br /&gt;
&lt;br /&gt;
 /* --- PREFERENCES --- */&lt;br /&gt;
 &lt;br /&gt;
 /* overall better design */&lt;br /&gt;
 #preftoc a, #preftoc a:active { border:none; color: #ffffff; }&lt;br /&gt;
 #preferences { background-color: #292929; border-color: #606060; }&lt;br /&gt;
 #preftoc LI { border: none; font-weight: bold; padding: 6px 8px 6px 8px; margin: 0px 0px 0px 6px; }&lt;br /&gt;
 #preftoc LI.selected { background-color: #292929; border-color: #606060; border-bottom: 1px solid #292929; margin: 1px -1px 1px 5px; }&lt;br /&gt;
 .prefsection LEGEND { background-color: #292929; }&lt;br /&gt;
 .prefsection TABLE { background-color: #292929; }&lt;br /&gt;
 DIV.prefsectiontip { background-color: #292929; }&lt;br /&gt;
&lt;br /&gt;
 /* Problem Reports List table styling */&lt;br /&gt;
 table.problemReportsList th {background: #202020; color: #c66b00;}&lt;br /&gt;
 table.problemReportsList td, table.problemReportsList th {border:  1px solid #080808;}&lt;br /&gt;
 table.problemReportsList {background: #282828; color: white;}&lt;br /&gt;
 table.problemReportsList .odd {background: #383838; color: white;}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
 /**** WOWWIKI TEMPLATES ****/&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
 /* --- TABLE STYLES --- */&lt;br /&gt;
 &lt;br /&gt;
 /* remove table bg */&lt;br /&gt;
 table { background-color: transparent; }&lt;br /&gt;
 &lt;br /&gt;
 /* dark table style */&lt;br /&gt;
 table.darktable {&lt;br /&gt;
  border: 1px solid #606060;&lt;br /&gt;
  padding: 5px;&lt;br /&gt;
  background: #202020;&lt;br /&gt;
  font-size: 90%;&lt;br /&gt;
 }&lt;br /&gt;
 &lt;br /&gt;
 table.darktable th {&lt;br /&gt;
  background-color: #113A5E;&lt;br /&gt;
  padding: 0 0.5em;&lt;br /&gt;
 }&lt;br /&gt;
 &lt;br /&gt;
 table.darktable caption {&lt;br /&gt;
  font-size: 120%;&lt;br /&gt;
  font-weight: bold;   &lt;br /&gt;
 }&lt;br /&gt;
 &lt;br /&gt;
 table.darktable tr:not(:first-child) th {&lt;br /&gt;
   background-color: #112A44;&lt;br /&gt;
 }&lt;br /&gt;
 &lt;br /&gt;
  /* navbox container style; rest of styling resides in [[MediaWiki:Common.css]] */&lt;br /&gt;
table.navbox {           &lt;br /&gt;
  border: 1px solid #606060;&lt;br /&gt;
}&lt;br /&gt;
.navbox, .navbox-subgroup {&lt;br /&gt;
  background: #202020;     /* Background color */&lt;br /&gt;
}&lt;br /&gt;
.navbox-list {&lt;br /&gt;
  border-left-color: #202020;   /* Must match background color */&lt;br /&gt;
}&lt;br /&gt;
.navbox-title, table.navbox th {&lt;br /&gt;
  background: #112A44;     /* Level 1 color */&lt;br /&gt;
}&lt;br /&gt;
.navbox-abovebelow, .navbox-group, .navbox-subgroup .navbox-title {&lt;br /&gt;
  background: #2F2F2F;     /* Level 2 color */&lt;br /&gt;
}&lt;br /&gt;
.navbox-subgroup .navbox-group, .navbox-subgroup .navbox-abovebelow {&lt;br /&gt;
  background: #2C2C2C;     /* Level 3 color (will at some point be changed from #2C2C2C, presumably) */&lt;br /&gt;
}&lt;br /&gt;
.navbox-even {&lt;br /&gt;
  background: #232323;     /* Even row striping */&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
 .title {&lt;br /&gt;
  background-color: #2c2c2c;&lt;br /&gt;
  text-align:center;&lt;br /&gt;
  font-weight:bold;&lt;br /&gt;
 }&lt;br /&gt;
 &lt;br /&gt;
 div.NavFrame {&lt;br /&gt;
        border: 1px solid #606060;&lt;br /&gt;
 }&lt;br /&gt;
 &lt;br /&gt;
 div.NavFrame div.NavHead {&lt;br /&gt;
        background-color: #333;&lt;br /&gt;
 }&lt;br /&gt;
 &lt;br /&gt;
 /* alt row coloring */&lt;br /&gt;
.alt { background-color:#2c2c2c; }&lt;br /&gt;
table.zebra &amp;gt; tbody &amp;gt; tr:nth-child(2n+1) { background-color:#2c2c2c; }&lt;br /&gt;
&lt;br /&gt;
 /* --- CAPTCHA FIX --- */&lt;br /&gt;
 &lt;br /&gt;
 /* background color for captcha on account sign up */&lt;br /&gt;
 div#userlogin .captcha {&lt;br /&gt;
  background-color: #333333 !important;&lt;br /&gt;
 }&lt;br /&gt;
&lt;br /&gt;
 /* --- MAIN PAGE STYLES --- */&lt;br /&gt;
 &lt;br /&gt;
 /* darkgreen header */&lt;br /&gt;
 .mainpagetabledarkgreen {&lt;br /&gt;
  background-color:#1A2424;&lt;br /&gt;
 }&lt;br /&gt;
 &lt;br /&gt;
 /* green body */&lt;br /&gt;
 .mainpagetablegreen {&lt;br /&gt;
  background-color:#222C2E;&lt;br /&gt;
 }&lt;br /&gt;
 &lt;br /&gt;
 /* darkblue header */&lt;br /&gt;
 .mainpagetabledarkblue {&lt;br /&gt;
  background-color:#202228;&lt;br /&gt;
 }&lt;br /&gt;
 &lt;br /&gt;
 /* blue body */&lt;br /&gt;
 .mainpagetableblue {&lt;br /&gt;
  background-color:#2A2B30;&lt;br /&gt;
 }&lt;br /&gt;
 &lt;br /&gt;
 /* darkred header */&lt;br /&gt;
 .mainpagetabledarkred {&lt;br /&gt;
  background-color:#2D1C1C;&lt;br /&gt;
 }&lt;br /&gt;
 &lt;br /&gt;
 /* red body */&lt;br /&gt;
 .mainpagetablered {&lt;br /&gt;
  background-color:#372626;&lt;br /&gt;
 }&lt;br /&gt;
&lt;br /&gt;
 /* --- COMMON QUALITY CHANGED TO WHITE --- */&lt;br /&gt;
 &lt;br /&gt;
 .qc-common, .qc-common a { color: #FFFFFF; }&lt;br /&gt;
&lt;br /&gt;
 /* --- TEMPLATE DESIGNS --- */&lt;br /&gt;
 &lt;br /&gt;
 /* disambig, i-note design */&lt;br /&gt;
 .greybar {&lt;br /&gt;
  color: #EEE;&lt;br /&gt;
  background-color: #2c2c2c;&lt;br /&gt;
  border-top: 1px #606060 solid;&lt;br /&gt;
  border-bottom: 1px #606060 solid; &lt;br /&gt;
 }&lt;br /&gt;
 &lt;br /&gt;
 /* [[Template:Ambox]] design */&lt;br /&gt;
 .ambox {&lt;br /&gt;
  border: 1px #606060 solid;&lt;br /&gt;
  background-color: #404040;&lt;br /&gt;
 }&lt;br /&gt;
 &lt;br /&gt;
 /* {{t|Ambox}} colours */&lt;br /&gt;
 .ambox-blue {&lt;br /&gt;
  border-left: 10px solid #1e90ff;       /* Blue (notice) */&lt;br /&gt;
 }&lt;br /&gt;
 .ambox-red {&lt;br /&gt;
  border-left: 10px solid #b22222;       /* Red (delete/serious) */&lt;br /&gt;
 }&lt;br /&gt;
 .ambox-orange {&lt;br /&gt;
  border-left: 10px solid #f28500;       /* Orange (content) */&lt;br /&gt;
 }&lt;br /&gt;
 .ambox-yellow {&lt;br /&gt;
  border-left: 10px solid #f4c430;       /* Yellow (style) */&lt;br /&gt;
 }&lt;br /&gt;
 .ambox-purple {&lt;br /&gt;
  border-left: 10px solid #9932cc;       /* Purple (merge) */&lt;br /&gt;
 }&lt;br /&gt;
 .ambox-gray {&lt;br /&gt;
  border-left: 10px solid #bba;          /* Gray (protection) */&lt;br /&gt;
 }&lt;br /&gt;
 .ambox-green {&lt;br /&gt;
  border-left: 10px solid #228b22;       /* Green */&lt;br /&gt;
 }&lt;br /&gt;
&lt;br /&gt;
 /* --- CLASS COLOURS --- */&lt;br /&gt;
 &lt;br /&gt;
 .druid, .druidalt {color: white;}&lt;br /&gt;
 .druid {background-color: #7f3e05;}&lt;br /&gt;
 .druidalt { background-color: #663300;}&lt;br /&gt;
 .druid a, .druidalt a {color: #ff7f0a;}&lt;br /&gt;
 /* .druid a:visited, .druidalt a:visited {#996600;} */&lt;br /&gt;
 &lt;br /&gt;
 .hunter, .hunteralt {color: white;}&lt;br /&gt;
 .hunter {background-color: #445533;}&lt;br /&gt;
 .hunteralt {background-color: #334422;}&lt;br /&gt;
 .hunter a, .hunteralt a {color: #ABD473;}&lt;br /&gt;
 /* .hunter a:visited, .hunteralt a:visited {color: #778844;} */&lt;br /&gt;
 &lt;br /&gt;
 .mage, .magealt {color: white; /* border: solid 1px #69ccf0; */ }&lt;br /&gt;
 .mage {background-color: #4488aa;}&lt;br /&gt;
 .magealt {background-color: #336677;}&lt;br /&gt;
 .mage a, .magealt a {color: #66ccff;}&lt;br /&gt;
 /* .mage a:visited, .magealt a:visited {color: #335566;} */&lt;br /&gt;
 &lt;br /&gt;
 .paladin, .paladinalt {color: white; /* border: solid 1px #442233;  */ }&lt;br /&gt;
 .paladin {background-color: #883355;}&lt;br /&gt;
 .paladinalt {background-color: #662244;}          /* for alternating lines in some tables */&lt;br /&gt;
 .paladin a, .paladinalt a {color: #ff99cc;}&lt;br /&gt;
 /* .paladin a:visited, .paladinalt a:visited {color: #ff33cc;} */&lt;br /&gt;
 &lt;br /&gt;
 .priest, .priestalt {color: white;}&lt;br /&gt;
 .priest {background-color: #444444;}&lt;br /&gt;
 .priestalt {background-color: #333333;}&lt;br /&gt;
 .priest a, .priestalt a {color: #bbbbbb;}&lt;br /&gt;
 /* .priest a:visited, .priestalt a:visited {color: #999999;} */&lt;br /&gt;
 &lt;br /&gt;
 .rogue, .roguealt {color: white;} /* rogue colors look horrendous atm, imo */&lt;br /&gt;
 .rogue {background-color: #555500;}&lt;br /&gt;
 .roguealt {background-color: #444400;}&lt;br /&gt;
 .rogue a, .roguealt a {color: #fff569;}&lt;br /&gt;
 /* .rogue a:visited, .roguealt a:visited {color: #cccc44;} */&lt;br /&gt;
 &lt;br /&gt;
 .shaman, .shamanalt {color: white;}&lt;br /&gt;
 .shaman {background-color: #112277;}&lt;br /&gt;
 .shamanalt {background-color: #112255;}&lt;br /&gt;
 .shaman a, .shamanalt a {color: #2459FF;}&lt;br /&gt;
 /* .shaman a:visited, .shamanalt a:visited {color: #2244bb;} */&lt;br /&gt;
 &lt;br /&gt;
 .warlock, .warlockalt {color: white;}&lt;br /&gt;
 .warlock {background-color: #331155;}&lt;br /&gt;
 .warlockalt {background-color: #220044;}&lt;br /&gt;
 .warlock a, .warlockalt a {color: #cc99ff;}&lt;br /&gt;
 /* .warlock a:visited, .warlockalt a:visited {color: #cc33cc;} */&lt;br /&gt;
 &lt;br /&gt;
 .warrior, .warrioralt {color: white;}&lt;br /&gt;
 .warrior {background-color: #775533;}&lt;br /&gt;
 .warrioralt {background-color: #443322;}&lt;br /&gt;
 .warrior a, .warrioralt a {color: #C79C6E;}&lt;br /&gt;
 /* .warrior a:visited, .warrioralt a:visited {color: #997755;} */&lt;br /&gt;
&lt;br /&gt;
 /* --- OTHER --- */&lt;br /&gt;
 &lt;br /&gt;
 .wowboxbg {&lt;br /&gt;
  background-color:#3C3C3C;&lt;br /&gt;
 }&lt;br /&gt;
 &lt;br /&gt;
 .speciallink {&lt;br /&gt;
  color:white;&lt;br /&gt;
 }&lt;br /&gt;
 &lt;br /&gt;
 /* Blizz text colour, as used by blues in forums */&lt;br /&gt;
 .blizztext, .text-blizz {&lt;br /&gt;
  color:#00c0ff;&lt;br /&gt;
 }&lt;br /&gt;
&lt;br /&gt;
/* class color overrides */&lt;br /&gt;
 .cc-priest {color:#FFFFFF;}&lt;br /&gt;
 .cc-rogue {color:#FFF468;}&lt;br /&gt;
&lt;br /&gt;
/* text colors: say, yell, emote, whisper */&lt;br /&gt;
 .text-say {color:#FFFF9F;}&lt;br /&gt;
 .text-yell {color:#FF4040;}&lt;br /&gt;
 .text-emote {color:#F87431;}&lt;br /&gt;
 .text-whisper {color:#F8B0DE;}&lt;br /&gt;
 .text-bossemote {color:#f0d000;}&lt;br /&gt;
&lt;br /&gt;
 /* Blizz link color, as used by blues in forums */&lt;br /&gt;
 .blizzlink {&lt;br /&gt;
  color:#ffac04;&lt;br /&gt;
 }&lt;br /&gt;
&lt;br /&gt;
 /* Default userbox */&lt;br /&gt;
 table.wwusrbox {border-color: #444; background: #222}&lt;br /&gt;
 table.wwusrbox td.left, table.wwusrbox td.right {background: #161616}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
 /* - Book Styling */&lt;br /&gt;
 div.book &amp;gt; div {&lt;br /&gt;
  background-color: #2A2A2A;&lt;br /&gt;
  border-color: #222;&lt;br /&gt;
  border-right-color: #444;&lt;br /&gt;
  border-bottom-color: #444;&lt;br /&gt;
 }&lt;br /&gt;
 div.book &amp;gt; div &amp;gt; h4 {&lt;br /&gt;
  color: #FB2;&lt;br /&gt;
  background-color: #262626;&lt;br /&gt;
  border-bottom-color: #333;&lt;br /&gt;
 }&lt;br /&gt;
 div.book &amp;gt; div &amp;gt; h4 span.editsection {&lt;br /&gt;
  color: #EEE;&lt;br /&gt;
 }&lt;br /&gt;
 /* For IE7 because it doesn't support double-colon selectors and there's a strict mode bug with inline elements */&lt;br /&gt;
 div.book p:first-child:first-letter {&lt;br /&gt;
  color: #FB2;&lt;br /&gt;
 }&lt;br /&gt;
 div.book p:first-child::first-letter {&lt;br /&gt;
  color: #FB2;&lt;br /&gt;
  border-color: #FB2;&lt;br /&gt;
  background-color: #320;&lt;br /&gt;
 }&lt;br /&gt;
&lt;br /&gt;
.abilitylink {&lt;br /&gt;
color: #60DBFD;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
/**************************/&lt;br /&gt;
/****** TESTING AREA ******/&lt;br /&gt;
/**************************/&lt;br /&gt;
&lt;br /&gt;
/* fix for toolbar jumping after pageload, remove math button */&lt;br /&gt;
#toolbar {&lt;br /&gt;
  height:23px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
* html #userloginForm form {&lt;br /&gt;
   float: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* userengagement override */&lt;br /&gt;
.userengagement, .editsimilar {&lt;br /&gt;
  background-color: #282828 !important;&lt;br /&gt;
  border: 1px solid #000000 !important;&lt;br /&gt;
  color:#fff;&lt;br /&gt;
}&lt;br /&gt;
div.editsimilar a {&lt;br /&gt;
	color: #70B8FF !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* New main page-related styles */&lt;br /&gt;
body.page-User_Kirkburn_Dev7_WoW hr, body.page-User_Kirkburn_Dev7_Interface hr, body.page-User_Kirkburn_Dev7_Warcraft hr, body.page-User_Kirkburn_Dev7 hr, body.page-User_Kirkburn_Dev7_Community hr {&lt;br /&gt;
 color: #444;&lt;br /&gt;
 background-color: #444;&lt;br /&gt;
}&lt;br /&gt;
.mpcontentbox-header {&lt;br /&gt;
 border-bottom:1px solid #444;&lt;br /&gt;
}&lt;br /&gt;
#mp-newsline {&lt;br /&gt;
 top:-40px;&lt;br /&gt;
}&lt;br /&gt;
.bg-darkgray {&lt;br /&gt;
 background-color:#191919;&lt;br /&gt;
}&lt;br /&gt;
.bg-darkblue {&lt;br /&gt;
 background-color:#191B1F;&lt;br /&gt;
}&lt;br /&gt;
.bg-darkred {&lt;br /&gt;
 background-color:#201919;&lt;br /&gt;
}&lt;br /&gt;
.bg-darkgreen {&lt;br /&gt;
 background-color:#1A201D;&lt;br /&gt;
}&lt;br /&gt;
#mptabs .activetab {&lt;br /&gt;
  background:#191919;&lt;br /&gt;
  text-decoration:none;&lt;br /&gt;
  color:white;&lt;br /&gt;
}&lt;br /&gt;
#mptabs a .inactivetab, #mptabs strong .inactivetab {&lt;br /&gt;
  text-decoration:none;&lt;br /&gt;
  background:#2C2C2C;&lt;br /&gt;
  color:white;&lt;br /&gt;
}&lt;br /&gt;
#mptabs a .inactivetab:hover, #mptabs strong .inactivetab:hover {&lt;br /&gt;
  background:#1E1E1E;&lt;br /&gt;
  color:white;&lt;br /&gt;
}&lt;br /&gt;
#mptabs a:hover {&lt;br /&gt;
  text-decoration:none !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* poll stuff */&lt;br /&gt;
.poll {&lt;br /&gt;
       background-color: #191B1F !important;&lt;br /&gt;
       border:none !important;&lt;br /&gt;
       padding:5px 0px 5px 0px !important;&lt;br /&gt;
}&lt;br /&gt;
.pollAjax {&lt;br /&gt;
       background-color: #090909 !important;&lt;br /&gt;
}&lt;br /&gt;
.pollAnswerVotes div {&lt;br /&gt;
       background-color: #090909 !important;&lt;br /&gt;
}&lt;br /&gt;
.poll .ourVote div {&lt;br /&gt;
       border:1px solid #CCC !important;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* editcount fix */&lt;br /&gt;
#editcount table table {&lt;br /&gt;
 color:black;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
 /* The new category live-editing feature looks bad on this skin. Hide it. */&lt;br /&gt;
 div#csAddCategorySwitch {display: none}&lt;br /&gt;
&lt;br /&gt;
 /* Customize IRC link icon */&lt;br /&gt;
 div#content a[href^=&amp;quot;irc://&amp;quot;], div#content .link-irc {background-image: url(&amp;quot;http://images2.wikia.nocookie.net/wowwiki/images/9/9d/Irclinkicon.gif&amp;quot;)}&lt;br /&gt;
&lt;br /&gt;
.forumheader {&lt;br /&gt;
background-color:#282828;&lt;br /&gt;
border:1px solid #000;&lt;br /&gt;
color:#fff;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
div#mw-js-message {&lt;br /&gt;
 background: #202020;&lt;br /&gt;
 color: white;&lt;br /&gt;
 border: 1px solid black;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
div.actionbar, div#mailer-templates {background: transparent}&lt;/div&gt;</summary>
		<author><name>Derek Elder</name></author>
	</entry>
</feed>